# Joplin for your business

Whether you're running a company, a team or a growing start-up, efficiency and organisation are key to success. Discover how Joplin can transform the way you run your business with these five practical uses:

## 1\. Quick and efficient note-taking

At meetings, ideas flow and decisions are made quickly. With Joplin, you can instantly capture key points, action items and creative ideas without wasting time searching for pen and paper. What's more, with Joplin's multimodal note-taking and, more specifically, its voice input function, you can record and transcribe your meetings. And with Joplin Cloud and Joplin Server Business, notes are automatically synchronised across all your devices, so you can access this valuable information wherever you are.

<img src="https://raw.githubusercontent.com/laurent22/joplin/dev/Assets/WebsiteAssets/images/use_cases/business/meeting.png" max-width="500px"/>

## 2\. Project management and tracking

Centralise all your project documents, tasks and discussions in Joplin. Create dedicated notebooks for each project and share them with your team members for seamless collaboration. Tasks can be easily tracked using the integrated task list function, keeping you organised and on schedule.

<img src="https://raw.githubusercontent.com/laurent22/joplin/dev/Assets/WebsiteAssets/images/use_cases/business/tracking.png" max-width="500px"/>

Tips: With Joplin you can add alarms to your to-dos, ideal for reminding yourself of your deadlines and informing your colleagues about key moments in your projects.

## 3\. Creating a shared knowledge base

With Joplin, collaboration isn't limited to face-to-face meetings. Share notebooks with colleagues and work together on ideas, documents and projects, wherever you are. Changes are synchronised in real time, ensuring that everyone has the latest information.

<img src="https://raw.githubusercontent.com/laurent22/joplin/dev/Assets/WebsiteAssets/images/use_cases/business/share.png" max-width="500px"/>

Tips: In addition, by managing the rights of each user, you can define who can work on and view the various notes and notebooks.

## 4\. Customer information management

Keep all your important customer information at your fingertips with Joplin. Create dedicated notes for each customer to track meetings, conversations and specific requests. Files, images, drawings and screenshots can be attached directly to the notes, allowing you to have all the relevant information in one place. What's more, with Joplin's ‘E-mail to note’ function, you can automatically transfer your customers' e-mails to their dedicated note, giving you a complete customer file to take with you wherever you go, even when you're offline...

<img src="https://raw.githubusercontent.com/laurent22/joplin/dev/Assets/WebsiteAssets/images/use_cases/business/customers.png" max-width="500px"/>

Tips: With Joplin Cloud, you can also turn your notes into a web page that can be easily distributed via a link. If you need to, you can share a note with one of your colleagues or service providers who don't use Joplin and who need information about the customer.

## 5\. Protect your data

The confidentiality and security of your company's data is paramount. With Joplin, your sensitive information and that of your customers is protected by advanced security features. The application supports end-to-end encryption, ensuring that only you and your staff have access to your data.

What's more, with Joplin Server Business you have the option of hosting your data on your server, offering an extra layer of protection against cyber threats.

Finally, the addition of Joplin to your business allows you to comply with several data protection regulations, as presented in this CNIL report [CNIL GDPR and ISO report](https://www.cnil.fr/fr/liso-27701-une-norme-internationale-pour-la-protection-des-donnees-personnelles#:~:text=Depuis%20de%20nombreuses%20ann%C3%A9es%2C%20la,des%20mesures%20de%20s%C3%A9curit%C3%A9%20n%C3%A9cessaires.).

- GDPR compliance, which governs the processing of personal data within the European Union.
    
- ISO/IEC 27001, which certifies an ‘**information security management system**’;
    
- ISO/IEC 27002, which details best practice for implementing the necessary **security measures**.