# Joplin for research

Joplin allows you to store all your notes, ideas and lists in one place. You can access them at home or on-the-go thanks to synchronisation feature. Gather all the information you need and keep it accessible and organised.

Here are several ways how you can improve and streamline your research process with Joplin:

## 1\. Organise your research

Set-up an organised note-taking system. Create a dedicated notebook in Joplin for each project. You can also create sub-notebooks for each topic or category. Structure clearly your notes separating them into sections using headers, bullet points or numbered lists. You can also create tables, edit colours, highlight text or add hand-written notes or drawings. You can also use tags to indicate the status of a note (e.g., “to-do”, “in progress”, “done”), the relevance to specific research questions, or any other aspect that is important to your work. For best efficiency, make sure to stay consistent in your formatting.

<img src="https://raw.githubusercontent.com/laurent22/joplin/dev/Assets/WebsiteAssets/images/use_cases/research/organise.png"  max-width="500px" />

## 2\. Take advantage of search functionality

You can search your notes by keyword, tag, or even text within the images. Thanks to Optical Character Recognition (OCR) Joplin can help you easily search the text in images for specific keywords or phrases. This can save a significant amount of time when you’re looking for specific information in a large document or across multiple documents.

<img src="https://raw.githubusercontent.com/laurent22/joplin/dev/Assets/WebsiteAssets/images/use_cases/research/search.png"  max-width="500px" />

## 3\. Add variety of resources to your research

Add visual aids to your notes such as photos, documents or even hand written notes or drawings. You may also take photos of interesting articles or inspirational materials and store them in Joplin notes. You can also use voice to speech feature to create written notes.

<img src="https://raw.githubusercontent.com/laurent22/joplin/dev/Assets/WebsiteAssets/images/use_cases/research/resources.png"  max-width="500px" />

## 4\. Use web clipper extension to preserve important articles or blog posts

Joplin web Clipper can be a powerful tool for research. Here are some tips on how to use it effectively:

- **Clip Relevant Pages**

Whenever you come across a web page that contains useful information for your research, use the Web Clipper to save it. This could be a blog post, a news article, a research paper, or any other type of content.

- **Save Pay-Per-View Content**

If you have temporary access to pay-per-view journals or other subscription-based content, use Joplin Web Clipper to save in Joplin the content that seems relevant to your work. This way, you can access it even after your access expires.

- **Organize Your Clips**

Organise your clips into notebooks and keep your clips arranged by topic, source, or any other category that makes sense for you and your research.

- **Add Tags and Notes**

After clipping a web page, add tags and notes to help you remember why you saved it and how it’s relevant to your research. This will make it easier to find and use the clip later. IT will also help to identify the source of information, in case you need to go back to it later.

## 5\. Share findings with your research group

Engage your colleagues in the research group by sharing your notes and notebooks. Create a shared notebook that all members of the group can access and contribute to. This can serve as a central repository for all ideas and information related to the project.

<img src="https://raw.githubusercontent.com/laurent22/joplin/dev/Assets/WebsiteAssets/images/use_cases/research/share.png"  max-width="500px" />

Tip: Group related ideas together using tags or colour themes. This will help you identify patterns and themes, and can also help in structuring the project or research.